<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SG_Show_Equipped_Stuff_MCM.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Hotkey toggle</Source>
      <Dest>切り替え時</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HotkeyBindingsFileSuffix</Source>
      <Dest>HotkeyBindingsFileSuffix</Dest>
    </String>
    <String List="0">
      <Source>Configuration was succesfully loaded.</Source>
      <Dest>設定をロードしました。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iWidgetTextColorInt</Source>
      <Dest>iWidgetTextColorInt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SliderVisibilityModeTimeOut</Source>
      <Dest>SliderVisibilityModeTimeOut</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyMapRemoveFromCyclerModkey</Source>
      <Dest>KeyMapRemoveFromCyclerModkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WIDGET_HORIZONTAL_SPACING_CLOSE</Source>
      <Dest>WIDGET_HORIZONTAL_SPACING_CLOSE</Dest>
    </String>
    <String List="0">
      <Source> updated from version </Source>
      <Dest>バージョンアップしました。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnDefaultST</Source>
      <Dest>OnDefaultST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyMapRightHandCyclerHotkey</Source>
      <Dest>KeyMapRightHandCyclerHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MenuVisibilityModes</Source>
      <Dest>MenuVisibilityModes</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>InitConfigFiles</Source>
      <Dest>InitConfigFiles</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actor</Source>
      <Dest>actor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iRightHandSecondaryCyclerHotkey</Source>
      <Dest>iRightHandSecondaryCyclerHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderDialogInterval</Source>
      <Dest>SetSliderDialogInterval</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetKeymapOptionValueST</Source>
      <Dest>SetKeymapOptionValueST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetToggleOptionValueST</Source>
      <Dest>SetToggleOptionValueST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>InitMenuPages</Source>
      <Dest>InitMenuPages</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OPTION_FLAG_NONE</Source>
      <Dest>OPTION_FLAG_NONE</Dest>
    </String>
    <String List="0">
      <Source>-Cycler-Values.json</Source>
      <Dest>-Cycler-Values.json</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ConflictControl</Source>
      <Dest>ConflictControl</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TOP_TO_BOTTOM</Source>
      <Dest>TOP_TO_BOTTOM</Dest>
    </String>
    <String List="0">
      <Source>This key is already mapped to:
'</Source>
      <Dest>キーは既に使われています:
'</Dest>
    </String>
    <String List="0">
      <Source>Anchor on top</Source>
      <Dest>上に表示</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderDialogDefaultValue</Source>
      <Dest>SetSliderDialogDefaultValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Notification</Source>
      <Dest>Notification</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp142</Source>
      <Dest>::temp142</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddHeaderOption</Source>
      <Dest>AddHeaderOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp143</Source>
      <Dest>::temp143</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp140</Source>
      <Dest>::temp140</Dest>
    </String>
    <String List="0">
      <Source>1.2.2</Source>
      <Dest>1.2.2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp141</Source>
      <Dest>::temp141</Dest>
    </String>
    <String List="0">
      <Source>{0}s</Source>
      <Dest>{0}秒</Dest>
    </String>
    <String List="0">
      <Source>1.2.3</Source>
      <Dest>1.2.3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp146</Source>
      <Dest>::temp146</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ConfigIndex</Source>
      <Dest>ConfigIndex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UpdateWidgets</Source>
      <Dest>UpdateWidgets</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyMapSwitchTextColorHotkey</Source>
      <Dest>KeyMapSwitchTextColorHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iWidgetOffsetPxFloat</Source>
      <Dest>iWidgetOffsetPxFloat</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp147</Source>
      <Dest>::temp147</Dest>
    </String>
    <String List="0">
      <Source>1.2.1</Source>
      <Dest>1.2.1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp144</Source>
      <Dest>::temp144</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ToggleLoadConfiguration</Source>
      <Dest>ToggleLoadConfiguration</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iLeftHandCyclerHotkey</Source>
      <Dest>iLeftHandCyclerHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp145</Source>
      <Dest>::temp145</Dest>
    </String>
    <String List="0">
      <Source>Hotkey timeout</Source>
      <Dest>一時的に表示</Dest>
    </String>
    <String List="0">
      <Source>Specify offset</Source>
      <Dest>オフセットを指定</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sg_show_equipped_stuff_hotkeys</Source>
      <Dest>sg_show_equipped_stuff_hotkeys</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddSliderOptionST</Source>
      <Dest>AddSliderOptionST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UpdateWidgetsTextColor</Source>
      <Dest>UpdateWidgetsTextColor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HotkeyBinding</Source>
      <Dest>HotkeyBinding</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UserMessage</Source>
      <Dest>UserMessage</Dest>
    </String>
    <String List="0">
      <Source> to </Source>
      <Dest> から </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CyclerHandler</Source>
      <Dest>CyclerHandler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp148</Source>
      <Dest>::temp148</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp149</Source>
      <Dest>::temp149</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WidgetPlacementOptions</Source>
      <Dest>WidgetPlacementOptions</Dest>
    </String>
    <String List="0">
      <Source>Installed version</Source>
      <Dest>インストールされたバージョン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetFloatConfigDefault</Source>
      <Dest>GetFloatConfigDefault</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetVersionString</Source>
      <Dest>GetVersionString</Dest>
    </String>
    <String List="0">
      <Source>Anchor on bottom</Source>
      <Dest>下に表示</Dest>
    </String>
    <String List="0">
      <Source>Are you sure you want to unbind all your Skyrim favorite hotkeys (1-8)?</Source>
      <Dest>Skyrimのお気に入りホットキー(1-8)を解除しますか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp168</Source>
      <Dest>::temp168</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp169</Source>
      <Dest>::temp169</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnSliderOpenST</Source>
      <Dest>OnSliderOpenST</Dest>
    </String>
    <String List="0">
      <Source>HUD</Source>
      <Dest>HUD</Dest>
    </String>
    <String List="0">
      <Source>2.1</Source>
      <Dest>2.1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp164</Source>
      <Dest>::temp164</Dest>
    </String>
    <String List="0">
      <Source>2.0</Source>
      <Dest>2.0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp165</Source>
      <Dest>::temp165</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iPowerWidgetEnabledBool</Source>
      <Dest>iPowerWidgetEnabledBool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp166</Source>
      <Dest>::temp166</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TogglePowerEquippedWidgetEnabled</Source>
      <Dest>TogglePowerEquippedWidgetEnabled</Dest>
    </String>
    <String List="0">
      <Source>/</Source>
      <Dest>/</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnVersionUpdate</Source>
      <Dest>OnVersionUpdate</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp167</Source>
      <Dest>::temp167</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WIDGET_VERTICAL_ALIGN_TOP</Source>
      <Dest>WIDGET_VERTICAL_ALIGN_TOP</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MQS_var</Source>
      <Dest>::MQS_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp160</Source>
      <Dest>::temp160</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp161</Source>
      <Dest>::temp161</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ConfigValuesFileSuffix</Source>
      <Dest>ConfigValuesFileSuffix</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp162</Source>
      <Dest>::temp162</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NewVersion</Source>
      <Dest>NewVersion</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iLeftWidgetEnabledBool</Source>
      <Dest>iLeftWidgetEnabledBool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp163</Source>
      <Dest>::temp163</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp172</Source>
      <Dest>::temp172</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp171</Source>
      <Dest>::temp171</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp170</Source>
      <Dest>::temp170</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NewValue</Source>
      <Dest>NewValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetMenuDialogStartIndex</Source>
      <Dest>SetMenuDialogStartIndex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnbindObjectHotkey</Source>
      <Dest>UnbindObjectHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetHotkeyBoundTo</Source>
      <Dest>GetHotkeyBoundTo</Dest>
    </String>
    <String List="0">
      <Source>)

Override?</Source>
      <Dest>)

上書きしますか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetConfigIndexByName</Source>
      <Dest>GetConfigIndexByName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HotkeyIndex</Source>
      <Dest>HotkeyIndex</Dest>
    </String>
    <String List="0">
      <Source>'
(</Source>
      <Dest>'
(</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnInit</Source>
      <Dest>OnInit</Dest>
    </String>
    <String List="0">
      <Source>{0}</Source>
      <Dest>{0}</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetVersion</Source>
      <Dest>GetVersion</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ToggleUnbindSkyrimHotkeys</Source>
      <Dest>ToggleUnbindSkyrimHotkeys</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iMaxCyclerLengthInt</Source>
      <Dest>iMaxCyclerLengthInt</Dest>
    </String>
    <String List="0">
      <Source>-Hotkey-Bindings.json</Source>
      <Dest>-Hotkey-Bindings.json</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddKeyMapOptionST_Helper</Source>
      <Dest>AddKeyMapOptionST_Helper</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnbindHotkeysInGroup</Source>
      <Dest>UnbindHotkeysInGroup</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadFromFile</Source>
      <Dest>LoadFromFile</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyMapShiftCyclerRightModkey</Source>
      <Dest>KeyMapShiftCyclerRightModkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>$Accept</Source>
      <Dest>$Accept</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetInputOptionValueST</Source>
      <Dest>SetInputOptionValueST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>game</Source>
      <Dest>game</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>value</Source>
      <Dest>value</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iAddToCyclerModkey</Source>
      <Dest>iAddToCyclerModkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddSliderOptionST_Helper</Source>
      <Dest>AddSliderOptionST_Helper</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iVersion</Source>
      <Dest>iVersion</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnMenuAcceptST</Source>
      <Dest>OnMenuAcceptST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iLeftHandSecondaryCyclerHotkey</Source>
      <Dest>iLeftHandSecondaryCyclerHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StateName</Source>
      <Dest>StateName</Dest>
    </String>
    <String List="0">
      <Source> installed.</Source>
      <Dest> をインストールしました</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::CH_var</Source>
      <Dest>::CH_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sHUD_Hotkey_Group</Source>
      <Dest>sHUD_Hotkey_Group</Dest>
    </String>
    <String List="0">
      <Source>Unbind Skyrim hotkeys (1-8)</Source>
      <Dest>Skyrimのホットキー(1-8)を解除</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Float</Source>
      <Dest>Float</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>a_keyCode</Source>
      <Dest>a_keyCode</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp12</Source>
      <Dest>::temp12</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Result</Source>
      <Dest>Result</Dest>
    </String>
    <String List="0">
      <Source>Hotkey hold</Source>
      <Dest>押している間</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ColorWidgetAltText</Source>
      <Dest>ColorWidgetAltText</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp13</Source>
      <Dest>::temp13</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp10</Source>
      <Dest>::temp10</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp11</Source>
      <Dest>::temp11</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetupMaintenancePage</Source>
      <Dest>SetupMaintenancePage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>a_flags</Source>
      <Dest>a_flags</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp16</Source>
      <Dest>::temp16</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetCustomControl</Source>
      <Dest>GetCustomControl</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp17</Source>
      <Dest>::temp17</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp14</Source>
      <Dest>::temp14</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OPTION_FLAG_DISABLED</Source>
      <Dest>OPTION_FLAG_DISABLED</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyMapPowerSecondaryCyclerHotkey</Source>
      <Dest>KeyMapPowerSecondaryCyclerHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp15</Source>
      <Dest>::temp15</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HotkeyName</Source>
      <Dest>HotkeyName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ConfigFilesPrefix</Source>
      <Dest>ConfigFilesPrefix</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iWidgetVertAlignModeInt</Source>
      <Dest>iWidgetVertAlignModeInt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>debug</Source>
      <Dest>debug</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp18</Source>
      <Dest>::temp18</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SliderWidgetVerticalOffset</Source>
      <Dest>SliderWidgetVerticalOffset</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Pages_var</Source>
      <Dest>::Pages_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp19</Source>
      <Dest>::temp19</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddColorOptionST</Source>
      <Dest>AddColorOptionST</Dest>
    </String>
    <String List="0">
      <Source>Cycler options</Source>
      <Dest>循環オプション</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp38</Source>
      <Dest>::temp38</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyMapMainHotkey</Source>
      <Dest>KeyMapMainHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sg_show_equipped_stuff_cyclers</Source>
      <Dest>sg_show_equipped_stuff_cyclers</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyMapLeftHandSecondaryCyclerHotkey</Source>
      <Dest>KeyMapLeftHandSecondaryCyclerHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp39</Source>
      <Dest>::temp39</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnInputAcceptST</Source>
      <Dest>OnInputAcceptST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iRemoveFromCyclerModKey</Source>
      <Dest>iRemoveFromCyclerModKey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MQS</Source>
      <Dest>MQS</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp34</Source>
      <Dest>::temp34</Dest>
    </String>
    <String List="0">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <Source>{0}px</Source>
      <Dest>{0}ピクセル</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp35</Source>
      <Dest>::temp35</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp29</Source>
      <Dest>::temp29</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp36</Source>
      <Dest>::temp36</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp28</Source>
      <Dest>::temp28</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ConfigFilesPath</Source>
      <Dest>ConfigFilesPath</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0">
      <Source>-Config-Values.json</Source>
      <Dest>-Config-Values.json</Dest>
    </String>
    <String List="0">
      <Source>Are you sure you want to reset your settings to defaults?</Source>
      <Dest>設定をデフォルトに戻します。よろしいですか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp37</Source>
      <Dest>::temp37</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp27</Source>
      <Dest>::temp27</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ConfigFilesPrefixDefault</Source>
      <Dest>ConfigFilesPrefixDefault</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp30</Source>
      <Dest>::temp30</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp26</Source>
      <Dest>::temp26</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp31</Source>
      <Dest>::temp31</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp25</Source>
      <Dest>::temp25</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>VIZ_MODE_HOTKEY_TIMEOUT</Source>
      <Dest>VIZ_MODE_HOTKEY_TIMEOUT</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetIntConfigDefault</Source>
      <Dest>GetIntConfigDefault</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp32</Source>
      <Dest>::temp32</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp24</Source>
      <Dest>::temp24</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iReverseCyclerModkey</Source>
      <Dest>iReverseCyclerModkey</Dest>
    </String>
    <String List="0">
      <Source>Are you sure you want to unbind all your HUD hotkeys?</Source>
      <Dest>HUDホットキーをすべて解除しますか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp33</Source>
      <Dest>::temp33</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp23</Source>
      <Dest>::temp23</Dest>
    </String>
    <String List="0">
      <Source>Load configuration</Source>
      <Dest>設定のロード</Dest>
    </String>
    <String List="0">
      <Source>Always on</Source>
      <Dest>常に</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp22</Source>
      <Dest>::temp22</Dest>
    </String>
    <String List="0">
      <Source>{0}%</Source>
      <Dest>{0}%</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp21</Source>
      <Dest>::temp21</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp20</Source>
      <Dest>::temp20</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WIDGET_VERTICAL_ALIGN_BOTTOM</Source>
      <Dest>WIDGET_VERTICAL_ALIGN_BOTTOM</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BindSuggestedHotkeys</Source>
      <Dest>BindSuggestedHotkeys</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetupCyclersPage</Source>
      <Dest>SetupCyclersPage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ConfigValue</Source>
      <Dest>ConfigValue</Dest>
    </String>
    <String List="0">
      <Source>Save files are located in Skyrim\Data\SKSE\Plugins\StorageUtilData\</Source>
      <Dest>セーブしたファイルの場所: Skyrim\Data\SKSE\Plugins\StorageUtilData\</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddMenuOptionST_Helper</Source>
      <Dest>AddMenuOptionST_Helper</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetCursorFillMode</Source>
      <Dest>SetCursorFillMode</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ColorWidgetText</Source>
      <Dest>ColorWidgetText</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetBoolConfigValue</Source>
      <Dest>GetBoolConfigValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetMenuDialogOptions</Source>
      <Dest>SetMenuDialogOptions</Dest>
    </String>
    <String List="0">
      <Source>build </Source>
      <Dest>ビルド </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ToggleBoolConfigValue</Source>
      <Dest>ToggleBoolConfigValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WIDGET_HORIZONTAL_SPACING_FAR</Source>
      <Dest>WIDGET_HORIZONTAL_SPACING_FAR</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyCode</Source>
      <Dest>KeyCode</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddKeyMapOptionST</Source>
      <Dest>AddKeyMapOptionST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetColorOptionValueST</Source>
      <Dest>SetColorOptionValueST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddToggleOptionST_Helper</Source>
      <Dest>AddToggleOptionST_Helper</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String[]</Source>
      <Dest>String[]</Dest>
    </String>
    <String List="0">
      <Source>Maintenance</Source>
      <Dest>メンテナンス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyMapPowerCyclerHotkey</Source>
      <Dest>KeyMapPowerCyclerHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::ModName_var</Source>
      <Dest>::ModName_var</Dest>
    </String>
    <String List="0">
      <Source>Are you sure you want to bind Snotgurg's suggested hotkeys, overwriting your current bindings?</Source>
      <Dest>Snotgurgお勧めのホットーキーをバインドしますか？ 現在のホットキーバインドは上書きされます。</Dest>
    </String>
    <String List="0">
      <Source> version </Source>
      <Dest> バージョン </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CH</Source>
      <Dest>CH</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iSwitchTextColorHotkey</Source>
      <Dest>iSwitchTextColorHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sg_show_equipped_stuff_mq</Source>
      <Dest>sg_show_equipped_stuff_mq</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetPlayer</Source>
      <Dest>GetPlayer</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>$Cancel</Source>
      <Dest>$Cancel</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddColorOptionST_Helper</Source>
      <Dest>AddColorOptionST_Helper</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ForcePageReset</Source>
      <Dest>ForcePageReset</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0">
      <Source>OK</Source>
      <Dest>OK</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>InitOnLoad</Source>
      <Dest>InitOnLoad</Dest>
    </String>
    <String List="0">
      <Source>Save/load configuration</Source>
      <Dest>設定のセーブ/ロード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnbindHotkey</Source>
      <Dest>UnbindHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HH</Source>
      <Dest>HH</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SliderCyclersMaxLength</Source>
      <Dest>SliderCyclersMaxLength</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>VIZ_MODE_ALWAYS_ON</Source>
      <Dest>VIZ_MODE_ALWAYS_ON</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ToggleLeftEquippedWidgetEnabled</Source>
      <Dest>ToggleLeftEquippedWidgetEnabled</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnHighlightST</Source>
      <Dest>OnHighlightST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetColorDialogDefaultColor</Source>
      <Dest>SetColorDialogDefaultColor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddTextOption</Source>
      <Dest>AddTextOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderOptionValueST</Source>
      <Dest>SetSliderOptionValueST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveToFile</Source>
      <Dest>SaveToFile</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SliderWidgetHorizontalOffset</Source>
      <Dest>SliderWidgetHorizontalOffset</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iRightWidgetEnabledBool</Source>
      <Dest>iRightWidgetEnabledBool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SKI_ConfigBase</Source>
      <Dest>SKI_ConfigBase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp120</Source>
      <Dest>::temp120</Dest>
    </String>
    <String List="0">
      <Source>Configuration could not be loaded.</Source>
      <Dest>設定をロードできませんでした。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp121</Source>
      <Dest>::temp121</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp122</Source>
      <Dest>::temp122</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetColorDialogStartColor</Source>
      <Dest>SetColorDialogStartColor</Dest>
    </String>
    <String List="0">
      <Source>Author</Source>
      <Dest>作者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::HH_var</Source>
      <Dest>::HH_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp123</Source>
      <Dest>::temp123</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp133</Source>
      <Dest>::temp133</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnbindSkyrimHotkeys</Source>
      <Dest>UnbindSkyrimHotkeys</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp124</Source>
      <Dest>::temp124</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp132</Source>
      <Dest>::temp132</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnPageReset</Source>
      <Dest>OnPageReset</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp125</Source>
      <Dest>::temp125</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp131</Source>
      <Dest>::temp131</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp155</Source>
      <Dest>::temp155</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp126</Source>
      <Dest>::temp126</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp130</Source>
      <Dest>::temp130</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp106</Source>
      <Dest>::temp106</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp154</Source>
      <Dest>::temp154</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp127</Source>
      <Dest>::temp127</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp137</Source>
      <Dest>::temp137</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp107</Source>
      <Dest>::temp107</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp157</Source>
      <Dest>::temp157</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>VIZ_MODE_HOTKEY_TOGGLE</Source>
      <Dest>VIZ_MODE_HOTKEY_TOGGLE</Dest>
    </String>
    <String List="0">
      <Source>Configuration was succesfully saved.</Source>
      <Dest>設定をセーブしました。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp128</Source>
      <Dest>::temp128</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp136</Source>
      <Dest>::temp136</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp104</Source>
      <Dest>::temp104</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp156</Source>
      <Dest>::temp156</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp129</Source>
      <Dest>::temp129</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp135</Source>
      <Dest>::temp135</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp105</Source>
      <Dest>::temp105</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp119</Source>
      <Dest>::temp119</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp151</Source>
      <Dest>::temp151</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>InputFilePrefix</Source>
      <Dest>InputFilePrefix</Dest>
    </String>
    <String List="0">
      <Source>No offset</Source>
      <Dest>オフセットなし</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp134</Source>
      <Dest>::temp134</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp102</Source>
      <Dest>::temp102</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp118</Source>
      <Dest>::temp118</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp150</Source>
      <Dest>::temp150</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iPowerSecondaryCyclerHotkey</Source>
      <Dest>iPowerSecondaryCyclerHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp103</Source>
      <Dest>::temp103</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp153</Source>
      <Dest>::temp153</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddToggleOptionST</Source>
      <Dest>AddToggleOptionST</Dest>
    </String>
    <String List="0">
      <Source>Are you sure you want to load your configuration?</Source>
      <Dest>設定をロードします。よろしいですか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp100</Source>
      <Dest>::temp100</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp152</Source>
      <Dest>::temp152</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderDialogRange</Source>
      <Dest>SetSliderDialogRange</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp139</Source>
      <Dest>::temp139</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp101</Source>
      <Dest>::temp101</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp138</Source>
      <Dest>::temp138</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetFloatConfigValue</Source>
      <Dest>SetFloatConfigValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OptionFlagVisibilityModeTimeOut</Source>
      <Dest>OptionFlagVisibilityModeTimeOut</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>VisibilityModes</Source>
      <Dest>VisibilityModes</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MenuWidgetVerticalAlign</Source>
      <Dest>MenuWidgetVerticalAlign</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp111</Source>
      <Dest>::temp111</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp159</Source>
      <Dest>::temp159</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp110</Source>
      <Dest>::temp110</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp158</Source>
      <Dest>::temp158</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp113</Source>
      <Dest>::temp113</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ToggleRightEquippedWidgetEnabled</Source>
      <Dest>ToggleRightEquippedWidgetEnabled</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp108</Source>
      <Dest>::temp108</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp112</Source>
      <Dest>::temp112</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iWidgetTextSizeFloat</Source>
      <Dest>iWidgetTextSizeFloat</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp109</Source>
      <Dest>::temp109</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp115</Source>
      <Dest>::temp115</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp114</Source>
      <Dest>::temp114</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iPowerCyclerHotkey</Source>
      <Dest>iPowerCyclerHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp117</Source>
      <Dest>::temp117</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WidgetVerticalAlignOptions</Source>
      <Dest>WidgetVerticalAlignOptions</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp116</Source>
      <Dest>::temp116</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Continue</Source>
      <Dest>Continue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ToggleShowOnEquipmentReadyAndChanges</Source>
      <Dest>ToggleShowOnEquipmentReadyAndChanges</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnKeyMapChangeST</Source>
      <Dest>OnKeyMapChangeST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Index</Source>
      <Dest>Index</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ToggleResetToDefaults</Source>
      <Dest>ToggleResetToDefaults</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iWidgetHorSpacingPxFloat</Source>
      <Dest>iWidgetHorSpacingPxFloat</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iMainHotkey</Source>
      <Dest>iMainHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iVizWhenDrawnBool</Source>
      <Dest>iVizWhenDrawnBool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HotkeyHandler</Source>
      <Dest>HotkeyHandler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetMenuDialogDefaultIndex</Source>
      <Dest>SetMenuDialogDefaultIndex</Dest>
    </String>
    <String List="0">
      <Source>Reset configuration to defaults</Source>
      <Dest>設定をデフォルトにリセット</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetIntConfigValue</Source>
      <Dest>SetIntConfigValue</Dest>
    </String>
    <String List="0">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnSliderAcceptST</Source>
      <Dest>OnSliderAcceptST</Dest>
    </String>
    <String List="0">
      <Source>Cyclers</Source>
      <Dest>循環</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CyclerValuesFileSuffix</Source>
      <Dest>CyclerValuesFileSuffix</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetupHUDPage</Source>
      <Dest>SetupHUDPage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetMenuOptionValueST</Source>
      <Dest>SetMenuOptionValueST</Dest>
    </String>
    <String List="0">
      <Source>HUD hotkeys</Source>
      <Dest>HUD ホットキー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UpdateEquippedForms_Sync</Source>
      <Dest>UpdateEquippedForms_Sync</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ToggleAlwaysVisibleWithWeaponsOut</Source>
      <Dest>ToggleAlwaysVisibleWithWeaponsOut</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ToggleBindSuggestedHotkeys</Source>
      <Dest>ToggleBindSuggestedHotkeys</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BackupHotkeysFile</Source>
      <Dest>BackupHotkeysFile</Dest>
    </String>
    <String List="0">
      <Source>Mod Maintenance</Source>
      <Dest>Modのメンテナンス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetIntConfigValue</Source>
      <Dest>GetIntConfigValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnSelectST</Source>
      <Dest>OnSelectST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetHotkeyBinding</Source>
      <Dest>GetHotkeyBinding</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddMenuOptionST</Source>
      <Dest>AddMenuOptionST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WIDGET_PLACEMENT_EDGE</Source>
      <Dest>WIDGET_PLACEMENT_EDGE</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>InitMenuOptions</Source>
      <Dest>InitMenuOptions</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyMapRightHandSecondaryCyclerHotkey</Source>
      <Dest>KeyMapRightHandSecondaryCyclerHotkey</Dest>
    </String>
    <String List="0">
      <Source>Bummer</Source>
      <Dest>がっかり</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ClearAllCyclers</Source>
      <Dest>ClearAllCyclers</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iShiftCyclerRightModkey</Source>
      <Dest>iShiftCyclerRightModkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>toggleunbindhudhotkeys</Source>
      <Dest>toggleunbindhudhotkeys</Dest>
    </String>
    <String List="0">
      <Source>'

Override?</Source>
      <Dest>'

上書きしますか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp70</Source>
      <Dest>::temp70</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SliderWidgetTextSize</Source>
      <Dest>SliderWidgetTextSize</Dest>
    </String>
    <String List="0">
      <Source>Widget control</Source>
      <Dest>ウィジェット制御</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp71</Source>
      <Dest>::temp71</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sg_show_equipped_stuff_configs</Source>
      <Dest>sg_show_equipped_stuff_configs</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iRightHandCyclerHotkey</Source>
      <Dest>iRightHandCyclerHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp72</Source>
      <Dest>::temp72</Dest>
    </String>
    <String List="0">
      <Source>File prefix</Source>
      <Dest>ファイルの先頭文字</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ConflictName</Source>
      <Dest>ConflictName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp73</Source>
      <Dest>::temp73</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp63</Source>
      <Dest>::temp63</Dest>
    </String>
    <String List="0">
      <Source>Bind suggested hotkeys</Source>
      <Dest>お勧めのホットキーをバインド</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp74</Source>
      <Dest>::temp74</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp62</Source>
      <Dest>::temp62</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetConfigName</Source>
      <Dest>GetConfigName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp75</Source>
      <Dest>::temp75</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp61</Source>
      <Dest>::temp61</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyMapShiftCyclerLeftModkey</Source>
      <Dest>KeyMapShiftCyclerLeftModkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp76</Source>
      <Dest>::temp76</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp60</Source>
      <Dest>::temp60</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp56</Source>
      <Dest>::temp56</Dest>
    </String>
    <String List="0">
      <Source>Save configuration</Source>
      <Dest>設定のセーブ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp77</Source>
      <Dest>::temp77</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp67</Source>
      <Dest>::temp67</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp57</Source>
      <Dest>::temp57</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnColorAcceptST</Source>
      <Dest>OnColorAcceptST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp78</Source>
      <Dest>::temp78</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp66</Source>
      <Dest>::temp66</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp54</Source>
      <Dest>::temp54</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp79</Source>
      <Dest>::temp79</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp65</Source>
      <Dest>::temp65</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp55</Source>
      <Dest>::temp55</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp49</Source>
      <Dest>::temp49</Dest>
    </String>
    <String List="0">
      <Source>Are you sure you want to save your configuration?</Source>
      <Dest>設定をセーブします。よろしいですか？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyMapReverseCyclerModkey</Source>
      <Dest>KeyMapReverseCyclerModkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp64</Source>
      <Dest>::temp64</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp52</Source>
      <Dest>::temp52</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp48</Source>
      <Dest>::temp48</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HandleKeyMappingConflict</Source>
      <Dest>HandleKeyMappingConflict</Dest>
    </String>
    <String List="0">
      <Source>-Build9Migration</Source>
      <Dest>-Build9Migration</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp53</Source>
      <Dest>::temp53</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp50</Source>
      <Dest>::temp50</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp98</Source>
      <Dest>::temp98</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp69</Source>
      <Dest>::temp69</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp51</Source>
      <Dest>::temp51</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp99</Source>
      <Dest>::temp99</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderDialogStartValue</Source>
      <Dest>SetSliderDialogStartValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp68</Source>
      <Dest>::temp68</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iVizModeInt</Source>
      <Dest>iVizModeInt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iShiftCyclerLeftModkey</Source>
      <Dest>iShiftCyclerLeftModkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetFloatConfigValue</Source>
      <Dest>GetFloatConfigValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ShowMessage</Source>
      <Dest>ShowMessage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OptionArray</Source>
      <Dest>OptionArray</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp41</Source>
      <Dest>::temp41</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp89</Source>
      <Dest>::temp89</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BindHotkey</Source>
      <Dest>BindHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetCursorPosition</Source>
      <Dest>SetCursorPosition</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iWidgetAltTextColorInt</Source>
      <Dest>iWidgetAltTextColorInt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp40</Source>
      <Dest>::temp40</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp92</Source>
      <Dest>::temp92</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp88</Source>
      <Dest>::temp88</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SG_Show_Equipped_Stuff_MCM</Source>
      <Dest>SG_Show_Equipped_Stuff_MCM</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp43</Source>
      <Dest>::temp43</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp93</Source>
      <Dest>::temp93</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp58</Source>
      <Dest>::temp58</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp42</Source>
      <Dest>::temp42</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp90</Source>
      <Dest>::temp90</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp59</Source>
      <Dest>::temp59</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp45</Source>
      <Dest>::temp45</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp91</Source>
      <Dest>::temp91</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp85</Source>
      <Dest>::temp85</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp44</Source>
      <Dest>::temp44</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp96</Source>
      <Dest>::temp96</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp84</Source>
      <Dest>::temp84</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp47</Source>
      <Dest>::temp47</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp97</Source>
      <Dest>::temp97</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp87</Source>
      <Dest>::temp87</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetDisplayName</Source>
      <Dest>GetDisplayName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp46</Source>
      <Dest>::temp46</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Color</Source>
      <Dest>Color</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp94</Source>
      <Dest>::temp94</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp86</Source>
      <Dest>::temp86</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp95</Source>
      <Dest>::temp95</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp81</Source>
      <Dest>::temp81</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp80</Source>
      <Dest>::temp80</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyMapLeftHandCyclerHotkey</Source>
      <Dest>KeyMapLeftHandCyclerHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Page</Source>
      <Dest>Page</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp83</Source>
      <Dest>::temp83</Dest>
    </String>
    <String List="0">
      <Source>1.2</Source>
      <Dest>1.2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp82</Source>
      <Dest>::temp82</Dest>
    </String>
    <String List="0">
      <Source>1.0</Source>
      <Dest>1.0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetHotkeyName</Source>
      <Dest>GetHotkeyName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>i</Source>
      <Dest>i</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0">
      <Source>1.1</Source>
      <Dest>1.1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_Input</Source>
      <Dest>_Input</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CheckShowWidgets</Source>
      <Dest>CheckShowWidgets</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BackupCyclersFile</Source>
      <Dest>BackupCyclersFile</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnGameReload</Source>
      <Dest>OnGameReload</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ToggleSaveConfiguration</Source>
      <Dest>ToggleSaveConfiguration</Dest>
    </String>
    <String List="0">
      <Source>Visibility options</Source>
      <Dest>表示オプション</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ConfigName</Source>
      <Dest>ConfigName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WIDGET_PLACEMENT_OFFSET</Source>
      <Dest>WIDGET_PLACEMENT_OFFSET</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Build9MigrateConfigProperties</Source>
      <Dest>Build9MigrateConfigProperties</Dest>
    </String>
    <String List="0">
      <Source>SNOTGURG</Source>
      <Dest>SNOTGURG</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WidgetHorizontalSpacingOptions</Source>
      <Dest>WidgetHorizontalSpacingOptions</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnMenuOpenST</Source>
      <Dest>OnMenuOpenST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnColorOpenST</Source>
      <Dest>OnColorOpenST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyMapAddToCyclerModkey</Source>
      <Dest>KeyMapAddToCyclerModkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iVizModeTimeOutFloat</Source>
      <Dest>iVizModeTimeOutFloat</Dest>
    </String>
    <String List="0">
      <Source>Cycler hotkeys</Source>
      <Dest>循環ホットキー</Dest>
    </String>
    <String List="0">
      <Source>Configuration could not be saved.</Source>
      <Dest>設定をセーブできませんでした。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddInputOptionST</Source>
      <Dest>AddInputOptionST</Dest>
    </String>
    <String List="0">
      <Source>Maximum cycler length</Source>
      <Dest>循環の最大数</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::CurrentVersion_var</Source>
      <Dest>::CurrentVersion_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iVizOnChangesBool</Source>
      <Dest>iVizOnChangesBool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>VIZ_MODE_HOTKEY_HOLD</Source>
      <Dest>VIZ_MODE_HOTKEY_HOLD</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetInfoText</Source>
      <Dest>SetInfoText</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Format</Source>
      <Dest>Format</Dest>
    </String>
  </Content>
</SSTXMLRessources>
